<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=Module%3AMessage_box%2Fimbox.css</id>
	<title>Module:Message box/imbox.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=Module%3AMessage_box%2Fimbox.css"/>
	<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=Module:Message_box/imbox.css&amp;action=history"/>
	<updated>2026-07-18T03:13:19Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://test.zybkcn.com/w/index.php?title=Module:Message_box/imbox.css&amp;diff=658&amp;oldid=prev</id>
		<title>WikiBot：​替换为 mworg 版 imbox.css</title>
		<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=Module:Message_box/imbox.css&amp;diff=658&amp;oldid=prev"/>
		<updated>2026-06-21T08:46:04Z</updated>

		<summary type="html">&lt;p&gt;替换为 mworg 版 imbox.css&lt;/p&gt;
&lt;a href=&quot;https://test.zybkcn.com/w/index.php?title=Module:Message_box/imbox.css&amp;amp;diff=658&amp;amp;oldid=572&quot;&gt;显示更改&lt;/a&gt;</summary>
		<author><name>WikiBot</name></author>
	</entry>
	<entry>
		<id>https://test.zybkcn.com/w/index.php?title=Module:Message_box/imbox.css&amp;diff=572&amp;oldid=prev</id>
		<title>WikiBot：​TemplateStyles: Module:Message box/imbox.css 样式</title>
		<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=Module:Message_box/imbox.css&amp;diff=572&amp;oldid=prev"/>
		<updated>2026-06-20T14:58:15Z</updated>

		<summary type="html">&lt;p&gt;TemplateStyles: Module:Message box/imbox.css 样式&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{imbox}} 文件消息框样式 */&lt;br /&gt;
.imbox {&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	border-left: 10px solid #36c;&lt;br /&gt;
	background-color: #f8f9fa;&lt;br /&gt;
	color: #202122;&lt;br /&gt;
	margin: 0.5em 0;&lt;br /&gt;
	padding: 3px;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox-speedy {&lt;br /&gt;
	border-left-color: #b32424;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox-delete {&lt;br /&gt;
	border-left-color: #b32424;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox-content {&lt;br /&gt;
	border-left-color: #f28500;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox-style {&lt;br /&gt;
	border-left-color: #fc3;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox-move {&lt;br /&gt;
	border-left-color: #9932cc;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox-protection {&lt;br /&gt;
	border-left-color: #a2a9b1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox-license {&lt;br /&gt;
	border-left-color: #eaecf0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox-featured {&lt;br /&gt;
	border-left-color: #c8ccd1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox-notice {&lt;br /&gt;
	border-left-color: #36c;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox .mbox-image {&lt;br /&gt;
	border: none;&lt;br /&gt;
	padding: 2px 0 2px 0.9em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	width: 52px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox .mbox-image div {&lt;br /&gt;
	width: 52px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imbox .mbox-text {&lt;br /&gt;
	border: none;&lt;br /&gt;
	padding: 0.25em 0.9em;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>WikiBot</name></author>
	</entry>
</feed>